{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "534d09ee-ceec-41bf-bbb4-3f9c7825da92",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "534d09ee-ceec-41bf-bbb4-3f9c7825da92"
}